x11-xserver-utils (7.7+9) UNRELEASED; urgency=medium

  * sessreg 1.1.2.
  * xhost 1.0.8.
  * xmodmap 1.0.10.
  * xrandr 1.5.1. (Closes: #784324)
  * xrdb 1.2.0.
  * xstdcmap 1.0.4.
  * Use debhelper 12.
  * patches: Refreshed.
  * control: Bump policy to 4.5.0.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 31 Jan 2020 13:58:50 +0200

x11-xserver-utils (7.7+8) unstable; urgency=medium

  * Switch all xorg.freedesktop.org URLs in packaging to https.
  * Add Matt Turner's key to d/u/signing-key.asc.
  * sessreg 1.1.1.
    + 03_sessreg_Pass-P-to-the-preprocessor-when-generating-filenames.diff:
      drop, applied upstream
  * Update packaging VCS URLs for move to salsa.
  * iceauth 1.0.8
  * xrdb 1.1.1
  * xrefresh 1.0.6
  * xset 1.2.4
  * xsetroot 1.1.2

 -- Julien Cristau <jcristau@debian.org>  Sun, 18 Mar 2018 23:19:30 +0100

x11-xserver-utils (7.7+7) unstable; urgency=medium

  * Add Breaks on arandr << 0.1.9 (see #815731).

 -- Julien Cristau <jcristau@debian.org>  Fri, 26 Feb 2016 11:56:46 +0100

x11-xserver-utils (7.7+6) unstable; urgency=medium

  * xrandr 1.5.0.
  * Bump Standards-Version to 3.9.6 (no changes).
  * Update Vcs-* fields to use https and cgit.

 -- Julien Cristau <jcristau@debian.org>  Tue, 23 Feb 2016 20:52:25 +0100

x11-xserver-utils (7.7+5) unstable; urgency=high

  * High urgency upload for RC bug fix.
  * sessreg: fix FTBFS with gcc 5 (closes: #778176).  Thanks to Matthias
    Klose, Daniel Schepler and Aurélien Jarno.

 -- Julien Cristau <jcristau@debian.org>  Sat, 12 Sep 2015 12:16:27 +0200

x11-xserver-utils (7.7+4) unstable; urgency=medium

  * Let uscan verify tarball signatures.
  * iceauth 1.0.7.
  * rgb 1.0.6.
  * sessreg 1.1.0.
  * xcmsdb 1.0.5.
  * xgamma 1.0.6.
  * xhost 1.0.7.
  * xmodmap 1.0.9.
  * xrandr 1.4.3.
  * Bump x11proto-core-dev build-dep to 7.0.25.
  * Bump debhelper compat level to 9.

 -- Julien Cristau <jcristau@debian.org>  Sat, 02 May 2015 18:50:43 +0200

x11-xserver-utils (7.7+3) unstable; urgency=medium

  * xrandr 1.4.2
    - Use more decimal places when printing various rates (closes: #736224)

 -- Julien Cristau <jcristau@debian.org>  Sun, 13 Jul 2014 15:34:05 +0200

x11-xserver-utils (7.7+2) unstable; urgency=medium

  * Remove Cyril Brulebois from Uploaders.
  * Bump to debhelper compat level 7 and use dh with the autoreconf addon.
    Should make arm64 happy and closes: #735489.  Thanks, Wookey!

 -- Julien Cristau <jcristau@debian.org>  Sun, 19 Jan 2014 09:38:17 +0100

x11-xserver-utils (7.7+1) unstable; urgency=low

  [ Robert Hooker ]
  * New upstream releases:
  * xrandr 1.4.1
    - Drop upstream patches.
  * rgb 1.0.5
  * xsetroot 1.1.1
  * xstdcmap 1.0.3
  * xvidtune 1.0.3
  * xrefresh 1.0.5
  * xhost 1.0.6
  * iceauth 1.0.6
  * xset 1.2.3
  * Update copyright

  [ Timo Aaltonen ]
  * control: Bump libxrandr-dev build-dependency.

  [ Julien Cristau ]
  * sessreg 1.0.8.
  * xmodmap 1.0.8
    - fixes error in manpage example about swapping Control_L/Caps_Lock keys
      (closes: #641588)
  * xrdb 1.1.0
    - Clarify .Xresources vs. .Xdefaults in man page (closes: #649187)
    - Ensure we don't read out of ClassName array bounds for unknown visual
      type (closes: #488535)
  * Update/refresh patches.
  * Disable silent build rules.

 -- Julien Cristau <jcristau@debian.org>  Sun, 15 Sep 2013 20:00:22 +0200

x11-xserver-utils (7.7~3) unstable; urgency=low

  * xrandr: keystone.5c: cairo-5 box semantics changed default layout (allows
    to work with new cairo-5c)

 -- Julien Cristau <jcristau@debian.org>  Fri, 11 May 2012 22:58:40 +0200

x11-xserver-utils (7.7~2) unstable; urgency=low

  * xrandr: update keystone program to run with new nichrome bits
    (cherry-picked from upstream git)

 -- Julien Cristau <jcristau@debian.org>  Tue, 01 May 2012 10:35:40 +0200

x11-xserver-utils (7.7~1) unstable; urgency=low

  [ Julien Cristau ]
  * xset 1.2.2
    + add build-dep on x11proto-core-dev 7.0.17
  * Drop --disable-xprint from configure flags, it's not used anywhere.
  * Stop passing RSH and MANCONF to configure.  The former was only needed by
    xsm, the latter by xman, before the xbase-clients split.
  * sessreg 1.0.7.
  * xcmsdb 1.0.4.
  * xgamma 1.0.5.
  * xhost 1.0.5.
  * xmodmap 1.0.7.
  * Don't use dh_testroot in debian/rules clean.
  * Rediff 01_sessreg_implement_hostname_hashing.diff.
  * 02_xmodmap-include-config.h-before-system-headers.diff: patch from
    upstream git to fix a build failure.

  [ Moritz Muehlenhoff ]
  * Enable hardened build flags (closes: #655503)

 -- Julien Cristau <jcristau@debian.org>  Mon, 30 Apr 2012 21:22:58 +0200

x11-xserver-utils (7.6+3) unstable; urgency=low

  * iceauth 1.0.5
  * Drop 03_iceauth_manpage_commands.patch (merged upstream).
  * xrandr 1.3.5
  * Bump Standards-Version to 3.9.2 (no changes).

 -- Cyril Brulebois <kibi@debian.org>  Sat, 02 Jul 2011 19:55:25 +0200

x11-xserver-utils (7.6+2) unstable; urgency=high

  [ Robert Hooker ]
  * xrdb 1.0.9 (Fixes CVE-2011-0465)

 -- Julien Cristau <jcristau@debian.org>  Wed, 06 Apr 2011 10:25:37 +0200

x11-xserver-utils (7.6+1) unstable; urgency=low

  [ David Nusinow ]
  * Add 03_iceauth_manpage_commands.patch. Documents iceauth commands more
    fully. Also fixes fd.o bug # 2354. Closes: #509837

  [ Cyril Brulebois ]
  * Make update-copyright target .PHONY

  [ Julien Cristau ]
  * xrdb 1.0.8.
  * Remove Brice Goglin and David Nusinow from Uploaders.  Thanks for your
    work!
  * Bump Standards-Version to 3.9.1.
  * Refresh patches.
  * Upload to unstable.

 -- Julien Cristau <jcristau@debian.org>  Thu, 10 Feb 2011 18:20:20 +0100

x11-xserver-utils (7.6~1) experimental; urgency=low

  * New upstream release candidate: X11R7.6 RC1.
  * iceauth 1.0.4
  * rgb 1.0.4
  * xcmsdb 1.0.3
  * xgamma 1.0.4
  * xhost 1.0.4
  * xmodmap 1.0.5
  * xrandr 1.3.4
  * xrdb 1.0.7
  * xrefresh 1.0.4
  * xset 1.2.1
  * xsetroot 1.1.0
  * Add libxcursor-dev build-dep.
  * xstdcmap 1.0.2
  * Add an update-copyright target to refresh debian/copyright using
    upstream's COPYING files, thanks to Julien Cristau.
  * Refresh debian/copyright accordingly.
  * Bump xutils-dev build-dep for new macros.
  * Switch from --list-missing to --fail-missing for additional safety.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 12 Nov 2010 19:16:48 +0100

x11-xserver-utils (7.5+2) unstable; urgency=low

  [ Julien Cristau ]
  * Rename the build directory to not include DEB_BUILD_GNU_TYPE for no
    good reason.  Thanks, Colin Watson!
  * Remove myself from Uploaders
  * debian/rules: add get-tarballs rule.
  * xvidtune 1.0.2.
  * Drop XS- prefix from Vcs-* control fields.
  * Drop Pre-Depends on x11-common, only needed for upgrades from sarge.

  [ Cyril Brulebois ]
  * xrandr 1.3.3.
    + Fix segmentation fault on “xrandr --transform none” (closes: #579542).
  * sessreg 1.0.6.
  * Add myself to Uploaders.

 -- Cyril Brulebois <kibi@debian.org>  Sat, 24 Jul 2010 16:27:24 +0200

x11-xserver-utils (7.5+1) unstable; urgency=low

  [ Julien Cristau ]
  * Update xsetroot config.{guess,sub} for avr32 support (closes: #535715).
  * Add README.source from xsfbs, and bump Standards-Version to 3.8.2.
  * Remove xtrap (closes: #547547).
  * Drop libxxf86misc-dev from Build-Depends.  It's optional for xset, and
    recent X servers don't support this extension anymore.
  * Make 01_sessreg_implement_hostname_hashing.diff apply with -p1 instead of
    -p0.

  [ Brice Goglin ]
  * iceauth 1.0.3.
  * sessreg 1.0.5.
  * xcmsdb 1.0.2.
  * xgamma 1.0.3.
  * xhost 1.0.3.
  * xmodmap 1.0.4.
    + fix XKeysymDB path in manpage, obsoleting 02_xmodmap_manpage.diff
  * xrandr 1.3.2.
  * xrdb 1.0.6.
  * xrefresh 1.0.3.
  * xset 1.1.0.
    + Fix some typos in the manpage, closes: #525255.
    + Avoid warning from "xset r rate" when XF86Misc extension is not present,
      closes: #526028.
  * xsetroot 1.0.3.
  * Suggests: xorg-docs-core since some manpages reference it in their
    SEE ALSO section. Thanks Vincent Lefevre. Closes: #541220.
  * Refresh patches.

 -- Brice Goglin <bgoglin@debian.org>  Sun, 06 Dec 2009 20:41:37 +0100

x11-xserver-utils (7.4+2) unstable; urgency=low

  * xrandr 1.3.
  * Upload to unstable.

 -- Julien Cristau <jcristau@debian.org>  Mon, 06 Apr 2009 18:38:39 +0200

x11-xserver-utils (7.4+1) experimental; urgency=low

  * Add support for parallel=n in DEB_BUILD_OPTIONS, and for actually building
    the apps in parallel.  Install is still sequential, at least for now.
  * rgb 1.0.3.
  * Update debian/copyright from rgb's COPYING.
  * sessreg 1.0.4.
  * Add sessreg copyright and license to debian/copyright, from sessreg's
    COPYING.
  * xrandr 1.2.99.4.
  * Drop all xrandr patches (included upstream).
  * Refresh 01_sessreg_implement_hostname_hashing.diff.
  * Bump libxrandr-dev build-dep to 2:1.2.99.3.
  * Drop -1 debian revisions from build-deps to make lintian happy.
  * Sanitize order of dh_installdeb, dh_shlibdeps and dh_makeshlibs in
    debian/rules binary-arch (thanks, lintian!).
  * Add Suggests on nickle and cairo-5c for the new xkeystone script.

 -- Julien Cristau <jcristau@debian.org>  Sun, 01 Feb 2009 16:06:42 +0100

x11-xserver-utils (7.3+5) unstable; urgency=low

  * xrandr: Fix for 64bit: feed a pointer to the right size variable to
    scanf().
  * xrandr: update the manpage.
  * xrandr: manpage typo fixes.
  (all patches from upstream git)

 -- Julien Cristau <jcristau@debian.org>  Fri, 15 Aug 2008 22:02:17 +0200

x11-xserver-utils (7.3+4) unstable; urgency=low

  * xrandr: move outputs among CRTCs as necessary (closes: #486142).
  * debian/rules, xsfbs: fix rule dependencies.

 -- Julien Cristau <jcristau@debian.org>  Sat, 02 Aug 2008 17:24:30 +0200

x11-xserver-utils (7.3+3) unstable; urgency=low

  * xrdb 1.0.5
    + Prevent cpp from prefixing errors with <stdin> when the xrdb input is a
      file (closes: #458246)
  * xset 1.0.4
  * xrandr 1.2.3
  * update debian/copyright with information from xrandr's COPYING file.

 -- Julien Cristau <jcristau@debian.org>  Sun, 01 Jun 2008 14:03:26 +0200

x11-xserver-utils (7.3+2) unstable; urgency=low

  [ Timo Aaltonen ]
  * control: add libxxf86misc-dev to build-depends, it's useful for xset.

  [ Julien Cristau ]
  * Preventively relax Replaces on xutils and xbase-clients so those packages
    can still be updated if needed (e.g. in stable updates).

 -- Julien Cristau <jcristau@debian.org>  Mon, 03 Dec 2007 20:07:36 +0100

x11-xserver-utils (7.3+1) unstable; urgency=low

  [ Julien Cristau ]
  * iceauth 1.0.2.
    + removes blank line in the manpage (closes: #25285).
  * xmodmap 1.0.3.
    + manpage updated to state that -pm is the default (closes: #236198)
  * xgamma 1.0.2.
    + the manpage now explains how to print the gamma value more clearly
      (closes: #296021).
  * xsetroot 1.0.2.
  * xrdb 1.0.4.
    + fixes manpage typo (closes: #276286).
  * Add upstream URL to debian/copyright, and update it from xgamma's COPYING
    file.

  [ Brice Goglin ]
  * Add menu entries for xrefresh and xvidtune.
  * sessreg 1.0.3.
  * xset 1.0.3.
  * Add myself to Uploaders, and remove Branden with his permission.

 -- Brice Goglin <bgoglin@debian.org>  Fri, 17 Aug 2007 09:58:34 +0200

x11-xserver-utils (7.2+3) experimental; urgency=low

  * xhost 1.0.2.
    + fixes typo in man page (closes: #232384).
  * Build with -I.git so the source package doesn't contain the whole git
    repo.
  * Silence lintian by using + instead of - in the version number.

 -- Julien Cristau <jcristau@debian.org>  Tue, 17 Jul 2007 18:59:33 +0200

x11-xserver-utils (7.2-2) experimental; urgency=low

  * Add xrandr 1.2.2.
    + fixes xrandr(1), and thus closes: #430122.

 -- Julien Cristau <jcristau@debian.org>  Fri, 06 Jul 2007 22:38:18 +0200

x11-xserver-utils (7.2-1) experimental; urgency=low

  * Change versioning scheme, base it on the latest X katamari release.
  * Add xrandr 1.2.1.

 -- Julien Cristau <jcristau@debian.org>  Thu, 21 Jun 2007 16:20:45 +0100

x11-xserver-utils (0.1) experimental; urgency=low

  [ Timo Aaltonen ]
  * Split xbase-clients, new versioning.
  * Included packages:
    - iceauth 1.0.1
    - rgb 1.0.1 (from xutils)
    - sessreg 1.0.0 (from xutils)
    - xcmsdb 1.0.1
    - xgamma 1.0.1
    - xhost 1.0.1
    - xmodmap 1.0.2
    - xrandr 1.2.0
    - xrdb 1.0.3
    - xrefresh 1.0.2
    - xset 1.0.2
    - xsetmode 1.0.0
    - xsetpointer 1.0.1
    - xsetroot 1.0.1
    - xstdcmap 1.0.1
    - xtrap 1.0.2
    - xvidtune 1.0.1
  * debian/control:
    - Rename Package and Source.
    - Remove unnecessary Build-Deps.
    - Modify description.
    - Replaces: xbase-clients (<= 1:7.2.ds2-3), xutils (<=1:7.1.ds.3-1)
      to make upgrades smoother.
    - C/R: <all the included packages> to work around old Ubuntu
      packaging.
  * debian/copyright: Leave only copyright notices that relate to
    this package. FIXME:*rgb, sessreg missing*
  * debian/x11-xserver-utils.install, rules: Edit to reflect new
    packaging.
  * debian/x11-xserver-utils.dirs: Remove.
  * debian/local/: Remove.
  * debian/patches: Delete patches which do not relate to this package.

  [ Julien Cristau ]
  * autoreconf to bring in new versions of config.{guess,sub}.

 -- Julien Cristau <jcristau@debian.org>  Wed, 30 May 2007 20:06:23 +0200

xbase-clients (1:7.2.ds2-3) unstable; urgency=low

  * Add patch to xsm's configure.ac to not override the user-provided RSH
    variable, so we can drop the openssh build-dep (closes: #362787).

 -- Julien Cristau <jcristau@debian.org>  Wed, 09 May 2007 16:26:06 +0200

xbase-clients (1:7.2.ds2-2) unstable; urgency=low

  [ Julien Cristau ]
  * Autoreconf with patches applied.
  * Add build-dep on libxinerama-dev, so xdpyinfo is built with support for
    the xinerama extension.
  * Add patch 17_xmodmap_manpage.diff to make xmodmap(1) refer to
    /usr/share/X11/XKeysymDB instead of /usr/lib/X11/XKeysymDB
    (closes: #394077).  Thanks, Joachim Breitner!
  * Document each app's build-dependencies in debian/control for reference.
  * Update long description: XKB configuration data is in xkb-data, bitmap
    images in xbitmaps.
  * Add XS-Vcs-* in debian/control.
  * Upload to unstable.

  [ Brice Goglin ]
  * Restore Depends: on cpp (got lost during modularization)
    since xrdb needs it to process .Xdefaults.
    Thanks Marcus C. Gottwald (closes: #413298).
  * Remove mention of xf86cfg in package description.
    Thanks Daniel Leidert (really closes: #362066).

 -- Julien Cristau <jcristau@debian.org>  Fri, 20 Apr 2007 22:00:14 +0200

xbase-clients (1:7.2.ds2-1) experimental; urgency=low

  * Update to xrandr 1.2.0.
  * Build-dep on libxrandr 1.2.0.
  * New patch to install beforelight's app-defaults file correctly.

 -- Julien Cristau <jcristau@debian.org>  Mon, 19 Feb 2007 10:46:11 +0100

xbase-clients (1:7.2.ds1-2) experimental; urgency=low

  * Build-dep on libpng12-dev instead of libpng-dev.  xcursorgen requires
    libpng12.pc, which is not available in libpng14-dev, despite it providing
    libpng-dev and libpng12-dev, *sigh*.

 -- Julien Cristau <jcristau@debian.org>  Mon, 12 Feb 2007 05:35:18 +0100

xbase-clients (1:7.2.ds1-1) experimental; urgency=low

  * Patch setxkbmap(1) to refer to the correct location for xkb files, thanks
    to Celejar <celejar@gmail.com> for noticing.
  * Update to appres 1.0.1.
  * Update to beforelight 1.0.2.
  * Update to bitmap 1.0.3.
  * Update to editres 1.0.3.
  * Update to setxkbmap 1.0.3.
  * Update to xauth 1.0.2.
  * Update to xdbedizzy 1.0.2.
    + patch 16_xdbedizzy_fix_crash.diff dropped, included upstream.
    + patch pkgconfig_naughtiness dropped, now unnecessary.
  * Update to xedit 1.0.2.
  * Update to xev 1.0.2.
  * Update to xf86dga 1.0.2.
    + relevant part dropped from 14_SECURITY_setuid.diff.
  * Update to xfontsel 1.0.2.
  * Update to xinit 1.0.3.
    + relevant part dropped from 14_SECURITY_setuid.diff.
  * Update to xkbcomp 1.0.3.
  * Update to xlsfonts 1.0.2.
  * Update to xmodmap 1.0.2.
  * Update to xprop 1.0.2.
  * Update to xrdb 1.0.3.
  * Update to xsetpointer 1.0.1.
    + Add build-dep on x11proto-input-dev >= 1.4.
  * Update to xtrap 1.0.2.
  * Modify patch 08_xlsfonts_do_not_spew_usage_on_connection_error.diff to
    apply to xprop, xwd and xwininfo as well, since they all use a copy of
    dsimple.c.
  * Change my email address in debian/control.

 -- Julien Cristau <jcristau@debian.org>  Sun, 11 Feb 2007 15:42:54 +0100

xbase-clients (1:7.1.ds1-2) unstable; urgency=low

  * Add patch by Eugene Konev to fix xdbedizzy crash (closes: #365291).

 -- Julien Cristau <julien.cristau@ens-lyon.org>  Fri, 12 Jan 2007 17:54:07 +0100

xbase-clients (1:7.1.ds1-1) unstable; urgency=low

  * Add patch by Eugene Konev to fix xmore crash (closes: #365292).
  * Remove version string from subdirectory names, thus new tarball, and
    update patches to match.
  * Define MANCONF when configuring xman, to make it look for man pages in the
    right path instead of in /usr/man (closes: 404757).
  * Remove Fabio from Uploaders with his permission, and add myself.

 -- Julien Cristau <julien.cristau@ens-lyon.org>  Mon,  8 Jan 2007 00:50:31 +0100

xbase-clients (1:7.1.ds-3) unstable; urgency=low

  [ Branden Robinson ]
  * Patch xprop to stop segfaulting when deleted atoms are requested.
    Committed upstream as git 47514347db811d002e7f3ca05d390565bc3ee5e5.
    (Closes: #197526)

  [ Denis Barbier ]
  * Acknowledge NMU, thanks dann frazier. (closes: #363198)
  * The rsh program is required to build xsm.  Replace Build-Depends: ssh | rsh
    by Build-Depends: openssh-client | ssh
  * Fix debian/rules so that xkbcomp look for XKB files in /usr/share/X11/xkb.
    Thanks Steinar H. Gunderson  (closes: #381884)
    All XKB related programs share now the same build system, so factor
    commands in debian/rules.

 -- Denis Barbier <barbier@debian.org>  Sat, 12 Aug 2006 15:08:47 +0200

xbase-clients (1:7.1.ds-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix implicit pointer conversion in xconsole.c (closes: #363198)
    (Was fixed in 1:7.1.ds-1.1 NMU, but silently dropped in 1:7.1.ds-2 MU)

 -- dann frazier <dannf@debian.org>  Sat, 29 Jul 2006 13:59:40 -0600

xbase-clients (1:7.1.ds-2) unstable; urgency=high

  * Security update. Fix for setuid privledge escalation vulernabilities in
    xinit, xf86dga, and xload. See
    http://lists.freedesktop.org/archives/xorg/2006-June/016146.html for the
    full advisory. This package applies the patches for the 7.0 release of
    those apps.

 -- David Nusinow <dnusinow@debian.org>  Fri, 30 Jun 2006 01:10:17 -0400

xbase-clients (1:7.1.ds-1) unstable; urgency=low

  [ Steve Langasek ]
  * Drop broken build-dependency on xprint-utils, no thanks to anonymous
    someone.
  * Pass --disable-xprint to invocations of configure instead, which is
    the real fix for the symptoms described:  we want the xbase-clients
    package to consistently build *without* xprint support, instead of
    autodetecting (and possibly failing) based on whether libxp-dev is
    installed.  Properly closes: #366275.
  * Also call PKG_PROG_PKG_CONFIG explicitly from xdbebizzy's
    configure.ac, since otherwise --disable-xprint leaves us without
    PKG_CONFIG defined.

  [ David Nusinow ]
  * This update should include all the apps released with X11R7.1. Version the
    package to match this.
  * Update bitmap to 1.0.2
  * Update xcursorgen to 1.0.1
  * Autoreconf everything in order to ensure that manpages have the proper
    section
  * Update 11_xkb_documentation_updates.diff to not use __manpagesuffix__
    imakeism
  * Bump standards version to 3.7.2.0
  * Bump debhelper compat to 5

 -- David Nusinow <dnusinow@debian.org>  Sun, 11 Jun 2006 21:51:54 -0400

xbase-clients (1:7.0.1-2) unstable; urgency=low

  * Add xprint-utils to build-depends. Thanks anonymous someone.
    (closes: #366275)

 -- David Nusinow <dnusinow@debian.org>  Sun, 14 May 2006 22:57:13 -0400

xbase-clients (1:7.0.1-1) unstable; urgency=low

  * Move xserverrc back to this package from xserver-xorg-core. Thanks
    Benjamin Mesing. (closes: #365022)
  * Update smproxy to version 1.0.2
  * Update xhost to version 1.0.1
  * Update fstobdf to version 1.0.2
  * Update xdriinfo to version 1.0.1
  * Update xinit to version 1.0.2
    * Remove obsolete patch 03_startx_dummy.diff
  * Update xkbevd to version 1.0.2
  * Update xman to version 1.0.2
  * Update xrefresh to version 1.0.2
  * Update xwininfo to version 1.0.2
  * Update xclock to version 1.0.2
  * Update xconsole to version 1.0.2
  * Update xkbcomp to version 1.0.2
  * Update xmodmap to version 1.0.1
  * Update xrandr to version 1.0.2
  * Update xrdb to version 1.0.2
  * Update xset to version 1.0.2

 -- David Nusinow <dnusinow@debian.org>  Tue,  2 May 2006 22:58:57 -0400

xbase-clients (1:7.0.0-5) unstable; urgency=low

  * Patch startx so that it points to /etc/X11/xinit for xserverrc and
    xinitrc. Thanks Vasilis Vasaitis and Bastian Kleineidam.
  * Move xserverrc back to /etc/X11/xinit
  * Use --list-missing with dh_install

 -- David Nusinow <dnusinow@debian.org>  Tue, 25 Apr 2006 21:37:22 -0400

xbase-clients (1:7.0.0-4) unstable; urgency=low

  * Add quilt to build-depends.

 -- David Nusinow <dnusinow@debian.org>  Sat, 15 Apr 2006 19:49:02 -0400

xbase-clients (1:7.0.0-3) unstable; urgency=low

  * Remove mention of xorgconfig and xorgcfg in package description. Thanks
    Daniel Leidert. (closes: #362066)
  * Add 12_startx_paths.diff to use X11R7 paths for startx and xinit. Thanks
    Arjan Opmeer. (closes: #357713)
  * Add libxi-dev to build-depends
  * Make xbase-clients explicitly pre-depend on x11-common >= 1:7.0.0, rather
    than implicitly. Thanks Vasilis Vasaitis. (closes: #357713)

 -- David Nusinow <dnusinow@debian.org>  Thu, 13 Apr 2006 22:39:46 -0400

xbase-clients (1:7.0.0-2) unstable; urgency=low

  * Upload to unstable
  * Add build-depends on libgl1-mesa-dev, versioned build-depneds on
    libdrender-dev, and re-version build-depend on libxft-dev. Thanks Frank
    Lichtenheld. (closes: #361821)

 -- David Nusinow <dnusinow@debian.org>  Mon, 10 Apr 2006 19:49:23 -0400

xbase-clients (1:7.0.0-1) experimental; urgency=low

  [ Denis Barbier ]
  * Set XKB base path to /usr/share/X11/xkb.

  [ David Nusinow ]
  * Update to x11perf 1.4.1 and setxkbmap 1.0.2 upstream releases
  * Bump version number to match upstream's current katamari release

 -- David Nusinow <dnusinow@debian.org>  Thu, 16 Mar 2006 23:06:15 -0500

xbase-clients (1:1.0.1-2) experimental; urgency=low

  * Add an empty /var/lib/xkb directory so that the server loads the correct
    keymaps. Thanks Silvestre Zabala, Eugene Konev, and Daniel Stone.
    (closes: #354130)
  * Port patches from trunk
    + general/014_startx_hostname_fix.diff
    + general/015_startx_dummy_fix.diff
    + general/073_xev_flush_standard_output.diff
    + general/025c_bitmap_manpage_typo.diff
    + general/025d_xedit_manpage_typos.diff
    + general/025e_xvinfo_manpage_typo.diff
    + general/099r_xlsfonts_do_not_spew_usage_on_connection_error.diff
    + debian/902_debian_startx_manpage.diff
    + debian/916_add_XKBPATH_env_variable.diff
    + general/051_xkb_documentation_updates.diff
  * Suggest mesa-utils, where glxinfo and glxgears have been moved.
    Thanks Mike Hommey. (closes: #354246)

 -- David Nusinow <dnusinow@debian.org>  Sat,  4 Mar 2006 18:59:20 -0500

xbase-clients (1:1.0.1-1) experimental; urgency=low

  [ David Nusinow ]
  * First modular upload to Debian

  [ Eugene Konev ]
  * Divide packages that we process in debian/rules by category so we can pass
    the xkb packages the proper configure flags

 -- David Nusinow <dnusinow@debian.org>  Sun, 19 Feb 2006 19:46:46 -0500
